body,
ul#vertical-ticker li{
	background-color: #000!important;
	color: #fff!important;
	background-image: none!important;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content a,
#content strong,
#content .readmore{
	color: #FCFF00;
}

#readspeaker_button a{
	color: #000;
}
